Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 3rd & 4th April
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Dimpy Chawla <[email-masked]>, Harsh Sharma <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 6 Apr 2021 02:04:04 -0700 (MST)

Hi, 

I was searching the branches in Medina Airport in the website and the customer left the chat within 1.48 sec , 

Thanks and regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, 6 April, 2021 04:57:52 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 3rd & 4th April 

Hi Team, 

PFA for the audit report for dated 3rd & 4th April. 

Ticket ID: 1MQWK - Chat was abandon - I was on shift that day & this happened in-between Harsh logged out & I logged in. 

Chat ID: QQIZR3OX5O 
11:14:38 am) Visitor - my name is Michal 
11:14:54 am) Visitor - Do you have branch in Medina Airport ? 
11:16:26 am) Visitor - dsdasd left the chat. @Nushat, Please explain why there was no response from our end? 

Chat ID: QQSZSHGS0B 
04:14:53 pm) Visitor - hi, someone get some of my video and is threatening me to reveal my secret file if I don't pay him $1000 
04:15:27 pm) Visitor - is there anything you can do for me? 
04:25:43 pm) Harsh - Please allow me a moment to check this for you. @Harsh, Can you explain what took you 10mins to reply and still you asked for more time, why? 

Chat ID: QQIZQRSBLD 
07:39:13 pm) Visitor - i am trying to pay but each time i get an error saying card type is invalid and provided token is invalid 
07:40:26 pm) Harsh - Okay, I can get one of our Sales expert to get in touch with you with more information. May I know your full name, email and phone number(along with the country code)? 
07:40:54 pm) Visitor - gajendra singh, [email-masked] 
07:41:06 pm) Visitor - +91-9873296290 
07:41:14 pm) Harsh - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. @Harsh, can you explain which services are he actually looking for and how will the sales team understand this? 

Chat ID: QRS1WQGVB9 
09:26:02 pm) Visitor - Are Croatia restaurants, tourist sites opened ? Do they have a lot of restrictions? 
09:35:52 pm) Harsh- Yes 
09:37:33 pm) Harsh - Are we still connected? @Harsh, again can you explain what took you almost 10mins to reply on this chat? 

Chat ID: QRI1CFB4TN 
05:11:46 pm) Visitor - i want to know what cars do you have on hire 
05:14:23 pm) Harsh - Please allow me a moment 
05:15:14 pm) Visitor - Zainab Ayoub left the chat. @Harsh, once again can you please elaborate why there is a late reply? 

Chat ID: QRV1BHV4G2 
05:54:18 pm) Visitor - I would like to hire a car 
05:54:29 pm) Visitor - what is the cheapest car you have? 
05:54:41 pm) Harsh - Could you please tell me the duration of the rental? 
05:54:49 pm) Visitor - 3 months 
05:56:09 pm) Harsh - May I know the dates and will that be with or without a driver? 
06:00:35 pm) Visitor - Asap 
06:00:43 pm) Visitor - no need a driver 
06:01:15 pm) Harsh - Online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 
06:01:25 pm) Harsh - Sure, we can get one of our Sales expert to get in touch with you with more information. May I know your full name, email and phone number(along with the country code)? @Harsh, can you explain what is the relevance of asking the same information again such as Name & Email when customer have already shared it? 

Total Chat availability for Colocation dated 03-April-2021 : 23h 53min 
Total Chat availability for Colocation dated 04-April-2021 : 23h 58min 
======================================================== 
Total Chat availability for JayWay dated 03-April-2021 : 23h 49min 
Total Chat availability for JayWay dated 04-April-2021 : 23h 59min 

Thanks & Regards 
Vimal Tewari